Subject: RE:Re: Login Issues #Ref 20250904003431455
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 04 Sep 2025 11:23:39 -0700

Hello Ronann,

We're so sorry for the inconvenience. I have reactivated your account, and you should be able to log in within the next hour.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

This doesn't help.  When I go into the cart and try to complete the order, it asks for my login and password - which I put in.  Then it asks for a 6 digit verification code.  That is what is not coming thru to my email account and I can't complete the order without that.  I would love to order something from your company, but it looks like I will have to look elsewhere, as your system won't allow me to complete the order that I started!

[email-masked]

615-414-1364

Anne Pease

From: "info"

Hello Ronann,

Thank you for reaching out.

Your coupon code is WCM-c1qyiLrQ.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I'm trying to order something from your website.  I created an account - but it won't send the verification code, so I can't get the welcome discount. Help!

[email-masked]
615-414-1364

Anne Pease